<?php
$ubbt_lang['MEM_FEATURES'] = "Member Features";
$ubbt_lang['ATTACH'] = "Attachments";
$ubbt_lang['UPDATE'] = "Update Feature Settings";
$ubbt_lang['USERLIST'] = "Member List Visibility:";
$ubbt_lang['USERLIST_0'] = "No Users";
$ubbt_lang['USERLIST_1'] = "Registered Members Only";
$ubbt_lang['USERLIST_2'] = "All Users";
$ubbt_lang['DISPLAY_CHANGE'] = "Allow Display Name Changes?";
$ubbt_lang['DISPLAY_CHANGE_0'] = "No";
$ubbt_lang['DISPLAY_CHANGE_1'] = "Yes";
$ubbt_lang['DISPLAY_CHANGE_2'] = "Yes, but all changes must be approved by an Admin.";
$ubbt_lang['TOGGLE_MARKUP'] = "Allow Toggle of Markup/HTML in Posts?";
$ubbt_lang['TOGGLE_MARKUP_1'] = "HTML may only be used if enabled in the forum.<br />Admins and Moderators can always toggle.";
$ubbt_lang['EMAIL_POSTS'] = "Enable \"Mail Topic to Friend\"?";
$ubbt_lang['PUBLIC_PROFILES'] = "Member Profile Visibility";
$ubbt_lang['MARKUP_PANEL'] = "Markup Panel";
$ubbt_lang['FONT_FAMILIES'] = "Allowed Font Families";
$ubbt_lang['FONT_FAMILIES_1'] = "One per line";
$ubbt_lang['FONT_SIZES'] = "Allowed Font Sizes";
$ubbt_lang['FONT_SIZES_1'] = "One per line.  Make sure each size is specified in pt.";
$ubbt_lang['MAX_PARTICIP'] = "Maximum number of users that can be invited to a Private Topic?";
$ubbt_lang['MAX_PARTICIP_1'] = "This limit does not apply to Admins or Mods.";

$ubbt_lang['VOTE'] = "Allow Poll Voting:";
$ubbt_lang['VOTE_1'] = "All users";
$ubbt_lang['VOTE_2'] = "Registered members";
$ubbt_lang['EDIT'] = "Edit Post Time Limit:";
$ubbt_lang['EDIT_1'] = "Time in minutes.  Set to zero to disable editing.";
$ubbt_lang['DELETE'] = "Delete Post Time Limit:";
$ubbt_lang['DELETE_1'] = "Time in minutes.  Set to zero to disable deleting.";
$ubbt_lang['PRIVATES'] = "Enable Private Messages?";
$ubbt_lang['TOTAL_PM'] = "Max # of private messages per user:";
$ubbt_lang['USER_RATING'] = "Enable Member Ratings?";
$ubbt_lang['TOPIC_RATING'] = "Enable Topic Ratings?";
$ubbt_lang['EVENTS'] = "Allow Calendar Event Creation:";
$ubbt_lang['EVENTS_1'] = "Administrators";
$ubbt_lang['EVENTS_2'] = "Admins and Moderators";
$ubbt_lang['EVENTS_3'] = "All registered members";
$ubbt_lang['ANON_NAME'] = "Allow guests to choose name while posting?";
$ubbt_lang['ANON_NAME_1'] = "Guests post as \"Anonymous\" if disabled";
$ubbt_lang['SEARCH_ENGINE'] = "Search";
$ubbt_lang['TIMESEARCH'] = "Minimum Time Between Searches:";
$ubbt_lang['TIMESEARCH_1'] = "Time in seconds.";
$ubbt_lang['DATERANGE'] = "Maximum Search Date Range:";
$ubbt_lang['DATERANGE_1'] = "Warning: Large ranges can lock forums until the search is complete.";
$ubbt_lang['DAYS'] = "Day(s)";
$ubbt_lang['WEEKS'] = "Week(s)";
$ubbt_lang['MONTHS'] = "Month(s)";
$ubbt_lang['YEARS'] = "Year(s)";
$ubbt_lang['WORDLENGTH'] = "Minimum Searchable Word Length:";
$ubbt_lang['GUESTSEARCH'] = "Allow Guests to Search?";
$ubbt_lang['SEARCHRESULTS'] = "Maximum Results from Search:";
$ubbt_lang['FLOODCONTROL'] = "Flood Check Time:";
$ubbt_lang['FLOODCONTROL_1'] = "Minimum time (in seconds) between user posts.<br />Does not apply to Administrators and Moderators.";
$ubbt_lang['FORUM_IMAGE'] = "Allow [img] tag in posts?";
$ubbt_lang['SIG_IMAGE'] = "Allow [img] tag in signatures?";
$ubbt_lang['ATTACH_ON'] = "Attachments can be enabled in each forum.";
$ubbt_lang['ATTACH_DIR'] = "Attachment Storage Directory:";
$ubbt_lang['ATTACH_URL'] = "Full URL to Attachment Storage Directory:";
$ubbt_lang['ATTACH_TYPES'] = "Allowed Attachment File Extensions:";
$ubbt_lang['ATTACH_TYPES_1'] = "Separate with a comma.<br />.php,.php3,.php4,.cgi,.pl,.exe,.bat,.reg not accepted.";
$ubbt_lang['ATTACH_SIZE'] = "Maximum Attachment Size:";
$ubbt_lang['ATTACH_SIZE_1'] = "In bytes.  1024 is one kilobyte; 1048576 is one megabyte.";
$ubbt_lang['ACTIVE_TEXT'] = "Active Text";
$ubbt_lang['ACTIVE_TEXT_DEF'] = "Active Text allows you to set certain keywords to be translated into something different.  This is unlike the censor in that this is done when the post is displayed.  The main use for this would be to have certain terms turn into a link or an image.  An example would be anytime UBB.threads&trade; is typed it could be turned into a URL to the UBB.threads&trade; support community.";
$ubbt_lang['ENABLE_ACTIVE_TEXT'] = "Enable Active Text?";
$ubbt_lang['ENABLE_ACTIVE_1'] = "Note: Because this translation is done as the posts are displayed this feature may slow your forum down somewhat under very heavy loads.";
$ubbt_lang['ACTIVE_LIST'] = "Active Text List";
$ubbt_lang['ACTIVE_LIST_1'] = "Enter your Active Text list below.  Separate the target string and replacement string with a |<br /><i>Example: UBB.threads|&lt;a href='http://www.ubbcentral.com'&gt;UBB.threads&lt;/a&gt;</i>";
$ubbt_lang['BIRTHDAY_NOTICE'] = "Send an email to users on their birthday.";
$ubbt_lang['ENABLE_MOODS'] = "Enable User Moods?";
?>